<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'tk', version '2.3'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Täze bellik girizmeklik';
$string['addnewnoteselect'] = 'Bellik edilmeli ulanyjylary saýla';
$string['bynameondate'] = '{$a->name} - {$a->date} boýunça';
$string['configenablenotes'] = 'Aýry ulanyjylar baradaky bellikleriň saklamagyny işlet';
$string['content'] = 'Mazmun';
$string['course'] = 'Kurs';
$string['coursenotes'] = 'Kurs belligi';
$string['created'] = 'döredildi';
$string['deleteconfirm'] = 'Belligi ýok etmeli?';
$string['deletenotes'] = 'Hemme bellikleri aýyr';
$string['editnote'] = 'Belligi üýtget';
$string['enablenotes'] = 'Bellikleri işlet';
$string['invalidid'] = 'Nädogry bellik ID görkezildi';
$string['invaliduserid'] = 'Ulanyjy ID:  {$a}';
$string['nocontent'] = 'Bellik boş galyp bilenok';
$string['nonotes'] = 'Bu tipde bellik entek ýok';
$string['nopermissiontodelete'] = 'Bu belligi siz aýyryp bileňzok';
$string['note'] = 'Bellik';
$string['notes'] = 'Bellikler';
$string['notesdisabled'] = 'Bellikleri edip bolanok';
$string['notesnotvisible'] = 'Bu bellikleri görüp bileňzok';
$string['nouser'] = 'Bir ulanyjy saýlamaly';
$string['page-notes-index'] = 'Esasy bellikler sahypasy';
$string['page-notes-x'] = 'Islendik bellik sahypasy';
$string['personal'] = 'personal';
$string['personalnotes'] = 'Şahsy bellikler';
$string['publishstate'] = 'Kontekst';
$string['site'] = 'saýt';
$string['sitenotes'] = 'Saýt bellikleri';
$string['unknown'] = 'näbelli';
